» Ubuntu » Pakete

Error

two or more packages specified (python-scientific-doc hardy)